-S 0  -X RUN  -Q 0 -L 6   108 400
-S 0  -X RUN  -Q 0 -L 6   104 400
-S 1  -X RUN  -Q 1 -L 5   96 300
-S 1  -X RUN  -Q 1 -L 5   93 300
-S 3  -X RUN  -Q 2 -L 3   67 400
-S 3  -X RUN  -Q 2 -L 3   63 200
-S 2  -X RUN  -Q 3 -L 3   55 250
-S 2  -X RUN  -Q 3 -L 3   55 200
-S 4  54 200
-S 4  31 150
-S 5  31 250
-S 5  27 200
-S 5  24 200
-S 4  23 100
-S 4  22 100
-S 5  8 150
